Impôts et iceweasel

Le
debian-mail
Hello,

Je suis sous unstable et la conf iceweasel n'est pas validée. Le site ne
reconnait ni le navigateur, ni la JVM.
Est-ce quelqu'un a testé ?

-
Fabien

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jacques L'helgoualc'h
Le #9681521
debian-mail a écrit, mercredi 30 avril 2008, à 17:23 :
Hello,



bonjour,

Je suis sous unstable et la conf iceweasel n'est pas validée. Le site ne
reconnait ni le navigateur, ni la JVM.
Est-ce quelqu'un a testé ?



Je viens d'essayer, on dirait que ce n'est qu'un avertissement ?

Iceweasel/Etch, et ce bordel :
ii sun-java5-bin 1.5.0-14-1etch1 Sun Java(TM) Runtime Environment (JRE) 5.0 (architecture dependent files)
ii sun-java5-jre 1.5.0-14-1etch1 Sun Java(TM) Runtime Environment (JRE) 5.0 (architecture independent file
ii sun-java6-bin 6-00-2~bpo.1 Sun Java(TM) Runtime Environment (JRE) 6 (architecture dependent files)
ii sun-java6-fonts 6-00-2~bpo.1 Lucida TrueType fonts (from the Sun JRE)
ii sun-java6-jre 6-00-2~bpo.1 Sun Java(TM) Runtime Environment (JRE) 6 (architecture independent files)
ii sun-java6-plugin 6-00-2~bpo.1 The Java(TM) Plug-in, Java SE 6


La page

https://cfspart.impots.gouv.fr/tdir-03/RecoAideConfiguration.html

ne connaît que, outre les côtés obscurs,

Linux (Mandriva) | Netscape Navigator 9.0 et suivants
| Firefox 1.0 et suivants - 2.0 et suivants
| Seamonkey 1.0 et suivants - 1.1 et suivants

mais j'ai quand même poursuivi, mon certificat est reconnu et ça a l'air
de marcher --- m'enfin, ce n'est censé commencer qu'à partir du 2 mai.

Via la page http://www.impots.gouv.fr/portal/dgi/public/contacts j'ai
envoyé un mail par formulaire aux impôts, mais plus bas il y a aussi une
adresse

assistance (point) dgi (chez) assistance-usagers (point) com

--
Jacques L'helgoualc'h, qui cherche un programme de tri des tiroirs de
son bureau...

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
debian-mail
Le #9681511
Jacques L'helgoualc'h wrote:
debian-mail a écrit, mercredi 30 avril 2008, à 17:23 :

Hello,




bonjour,


Je suis sous unstable et la conf iceweasel n'est pas validée. Le site ne
reconnait ni le navigateur, ni la JVM.
Est-ce quelqu'un a testé ?




Je viens d'essayer, on dirait que ce n'est qu'un avertissement ?

Iceweasel/Etch, et ce bordel :
ii sun-java5-bin 1.5.0-14-1etch1 Sun Java(TM) Runtime Environment (JRE) 5.0 (architecture dependent files)
ii sun-java5-jre 1.5.0-14-1etch1 Sun Java(TM) Runtime Environment (JRE) 5.0 (architecture independent file
ii sun-java6-bin 6-00-2~bpo.1 Sun Java(TM) Runtime Environment (JRE) 6 (architecture dependent files)
ii sun-java6-fonts 6-00-2~bpo.1 Lucida TrueType fonts (from the Sun JRE)
ii sun-java6-jre 6-00-2~bpo.1 Sun Java(TM) Runtime Environment (JRE) 6 (architecture independent files)
ii sun-java6-plugin 6-00-2~bpo.1 The Java(TM) Plug-in, Java SE 6


La page

https://cfspart.impots.gouv.fr/tdir-03/RecoAideConfiguration.html

ne connaît que, outre les côtés obscurs,

Linux (Mandriva) | Netscape Navigator 9.0 et suivants
| Firefox 1.0 et suivants - 2.0 et suivants
| Seamonkey 1.0 et suivants - 1.1 et suivants

mais j'ai quand même poursuivi, mon certificat est reconnu et ça a l'air
de marcher --- m'enfin, ce n'est censé commencer qu'à partir du 2 mai.

Via la page http://www.impots.gouv.fr/portal/dgi/public/contacts j'ai
envoyé un mail par formulaire aux impôts, mais plus bas il y a aussi une
adresse

assistance (point) dgi (chez) assistance-usagers (point) com




Merci,
Je ré-essaierai ce WE et j'enverrai un e-mail à l'assistance si besoin.


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Claudux
Le #9681481
Bonjour,
Je suis sous unstable et la conf iceweasel n'est pas validée. Le site ne
reconnait ni le navigateur, ni la JVM.
Est-ce quelqu'un a testé ?



Faire passer Iceweasel pour Firefox ?

-Dans la barre d'adresse taper :
about:config

-puis chercher la ligne :
general.useragent.extra.firefox

Sur la ligne: changer ( par un click droit) Iceweasel pour une version
de Firefox.

Claude

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Jacques L'helgoualc'h
Le #9681431
Claudux a écrit, jeudi 1 mai 2008, à 12:39 :
Bonjour,



bonsoir,

> Je suis sous unstable et la conf iceweasel n'est pas validée. Le site ne
> reconnait ni le navigateur, ni la JVM.
> Est-ce quelqu'un a testé ?

Faire passer Iceweasel pour Firefox ?

-Dans la barre d'adresse taper :
about:config

-puis chercher la ligne :
general.useragent.extra.firefox



Dans la ligne de filtre, il suffit de taper « fire » pour la voir.

Sur la ligne: changer ( par un click droit) Iceweasel pour une version
de Firefox.



Effectivement, remplacer « Iceweasel/2.0.0.14 » par « Firefox/2.0 »
a suffi pour faire disparaître l'avertissement.

Merci !
--
Jacques L'helgoualc'h

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Gaëtan PERRIER
Le #9681421
Le Thu, 1 May 2008 21:02:48 +0200
Jacques L'helgoualc'h

Effectivement, remplacer « Iceweasel/2.0.0.14 » par « Firefox/2.0 »
a suffi pour faire disparaître l'avertissement.



Firefox/2.0.0.14 marche très bien aussi

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Yannick Palanque
Le #9681411
Jacques L'helgoualc'h écrivit :
Effectivement, remplacer « Iceweasel/2.0.0.14 » par « Firefox/2.0 »
a suffi pour faire disparaître l'avertissement.



Une bonne raison pour engueuler les responsables. :-°

--
« Quand je serai grand, je ferai des bug reports sur la LKML »
-- Octane in fcolm

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Claudux
Le #9681371
Yep,

Effectivement, remplacer « Iceweasel/2.0.0.14 » par « Firefox/2.0 »
a suffi pour faire disparaître l'avertissement.

Merci !



de rien.

Claude

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Jacques L'helgoualc'h
Le #9679391
debian-mail a écrit, mercredi 30 avril 2008, à 19:25 :
Jacques L'helgoualc'h wrote:


[...]
La page

https://cfspart.impots.gouv.fr/tdir-03/RecoAideConfiguration.html

ne connaît que, outre les côtés obscurs,

Linux (Mandriva) | Netscape Navigator 9.0 et suivants
| Firefox 1.0 et suivants - 2.0 et suivants
| Seamonkey 1.0 et suivants - 1.1 et suivants

mais j'ai quand même poursuivi, mon certificat est reconnu et ça a l'air
de marcher --- m'enfin, ce n'est censé commencer qu'à partir du 2 mai.

Via la page http://www.impots.gouv.fr/portal/dgi/public/contacts j'ai
envoyé un mail par formulaire aux impôts, mais plus bas il y a aussi une
adresse

assistance (point) dgi (chez) assistance-usagers (point) com



Merci,
Je ré-essaierai ce WE et j'enverrai un e-mail à l'assistance si besoin.



Heu, il ne faut pas trop en attendre : mon message via le formulaire a
été transféré à cette adresse, dont la réponse consistait ... en un
simple copié collé du contenu de la page citée ci-dessus, que j'avais
mentionnée :/

Si ça se trouve, ça marche aussi en indiquant IE8 (Hurd/TO7).
--
Jacques L'helgoualc'h

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme